{
  "window.menuBarVisibility": "toggle",
  "workbench.iconTheme": "catppuccin-mocha",
  "workbench.colorTheme": "Catppuccin Mocha",
  "workbench.startupEditor": "none",
  "php.validate.run": "onSave",
  "php.validate.executablePath": "/usr/bin/php",
  "editor.fontFamily": "'JetBrainsMono Nerd Font', 'monospace', monospace",
  "editor.tabSize": 2,
  "diffEditor.ignoreTrimWhitespace": false,
  "security.workspace.trust.untrustedFiles": "open",
  "editor.fontLigatures": true,
  "editor.fontSize": 12,
  "workbench.externalBrowser": "firefox",
  "typescript.updateImportsOnFileMove.enabled": "always",
  "editor.minimap.enabled": false,
  "indentRainbow.colors": [
    "rgba(17,17,17,0.1)",
    "rgba(17,17,17,0.2)",
    "rgba(17,17,17,0.3)",
    "rgba(17,17,17,0.4)",
    "rgba(17,17,17,0.5)",
    "rgba(17,17,17,0.6)",
    "rgba(17,17,17,0.7)",
    "rgba(17,17,17,0.8)",
    "rgba(17,17,17,0.9)",
    "rgba(17,17,17,1.0)"
  ],
  "[json]": {
    "editor.defaultFormatter": "vscode.json-language-features"
  },
  "workbench.tree.renderIndentGuides": "always",
  "[javascript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  }
}
